<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1579. Agosto, 14 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 26,  15 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan Fernández Ladrillero demanda a Miguel de Anduaya una india, caballo y mercaderías que le tomó cuando venían de México a la Villa de Colima.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde ordinario Álvaro de Grijalba, Juan Fernández Ladrillero, vecino de Colima, dijo: <br />
                       Saliendo de México, venía en mi compañía Miguel de Anduaya [...]<sup><a href='#sup9398' title='En el centro de las fojas de este expediente hay un amplio agujero que impide la lectura cabal. Al parecer, Anduaya de origen vizcaíno, era criado o tenía compañía con Gonzalo Méndez y comerciaban en la provincia de Colima.' class='tooltip' name='ret9398'>[1]</a></sup> Méndez,<sup><a href='#sup9399' title='Único expediente en el que encontramos a Gonzalo Méndez, mercader vecino de México.' class='tooltip' name='ret9399'>[2]</a></sup> vecino de la Ciudad de México y [...] leguas de México se me cansó el caballo [en que] venía y traía a las ancas del caballo una india [llamada] María, mujer de un negro<sup><a href='#sup9400' title='Se trata del negro Pedro, registrado en: Romero de Solís, Padrón de negros (2007), 15, n° 152, mencionado en otros registros: infra, reg° 840; supra, II, reg° 378 y 386.' class='tooltip' name='ret9400'>[3]</a></sup> esclavo del señor alcalde mayor,<sup><a href='#sup9401' title='El alcalde mayor al que se alude es Juan de Arce de Cuevas.' class='tooltip' name='ret9401'>[4]</a></sup> y visto el dicho Miguel de Anduaya que quedaba yo a dormir en el camino, en unos pinares,<sup><a href='#sup9402' title='A la letra, aquí y más adelante: pinales.' class='tooltip' name='ret9402'>[5]</a></sup> se me adelantó con un caballo bayo mío en que traía cargadas dos petacas con mercaderías, y así mesmo llevó consigo la dicha india llamada María, con todo lo cual se me fue sin yo le encargar cosa ninguna, y no le pude alcanzar. <br />
                       Y cuando le alcancé, que fue en Jacona,<sup><a href='#sup9403' title='Pueblo cercano a la Villa de Zamora.' class='tooltip' name='ret9403'>[6]</a></sup> le pedí me diese y entregase mi caballo y petacas como yo las traía cuando él se adelantó con ellas y la india. El cual me dio y entregó las dichas petacas con más de cincuenta pesos de averías que no son de provecho, como parecerá por una memoria de que hago presentación, y ansí mesmo el caballo y india no me dio ni entregó. <br />
                       Por tanto, a V.m. pido y suplico [que] mande parecer ante sí a Miguel de Anduaya y mandarle con juramento declare si es verdad todo lo dicho, y en el caso de negarlo, estoy presto y aparejado de dar bastante información, y dada, V.m. mandará pagarme los daños y cosas que me faltan, y mi caballo, y que dé cuenta adónde dejó la dicha india llamada María que la traía a su costa. <br />
                       El alcalde Grijalba mandó dar traslado de esta petición a la parte de Anduaya para que dentro de tercero día diga lo que viere que le convenga. El escribano Francisco López de Avecilla notificó el auto del alcalde a Anduaya en su persona siendo testigos Cristóbal Hernández de Tene y Alonso de Huete, vecinos de Colima. <br />
                       En la Memoria de lo que falta de las petacas que Fernández Ladrillero presenta, se mencionan tres onzas de seda, onza y media de grana y onza y media de negra; dos varas de tafetán negro, dos libras de confitura, unos antojos, una libra de cominos, un vaso de vidrio, quince panes de jabón, un caballo bayo que me dejó perdido, dos cedazos -uno negro y otro blanco-, dos barajas de naipes, una cuera de cordobán con sus pasamanos [...], unos borceguíes argentados, unas botas de cordobán, un jubón de holanda, unos alcorques,<sup><a href='#sup9404' title='Alcorque es una clase de calzado con suela de corcho. La palabra no la registra Boyd-Bowman (1971).' class='tooltip' name='ret9404'>[7]</a></sup> otro jubón de ruán, una sábana, unos chapines de Valencia, ocho pares de zapatos de muchachos, dos pares de jerebillas,<sup><a href='#sup9405' title='O jiribillas: palabra que no registran Boyd-Bowman (1971) Casares (1981).' class='tooltip' name='ret9405'>[8]</a></sup> catorce libras de hilo gallondero,<sup><a href='#sup9406' title='Galludero, a propósito de hilo, lo documenta Boyd-Bowman (1971), 423 y 470.' class='tooltip' name='ret9406'>[9]</a></sup> que se mojaron.<sup><a href='#sup9407' title='Al reverso de esta Memoria, está escrito: Al ilustre señor Manuel de la Mora, alcalde ordinario de la Villa de Zamora, mi señor. ¿Acaso se inició algún proceso ante la justicia de Zamora sobre este mismo incidente?' class='tooltip' name='ret9407'>[10]</a></sup> <br />
                       El 17 de agosto respondía Miguel de Anduaya a las petacas y caballo que Juan Fernández Ladrillero<sup><a href='#sup9408' title='A la letra: Ladrillello.' class='tooltip' name='ret9408'>[11]</a></sup> me pide. <br />
                       Anduaya afirma que todo lo que el susodicho dice en ella, e me pide, es sin fundamento alguno e carece de relación verdadera porque lo que en el caso pasa es que podrá haber dos meses que Gonzalo Méndez, vecino de México, con quien yo estoy, me envió a esta Villa para que [...] en compañía de Diego del Castillo, mercader, su compañero. Y una legua del pueblo de [...], topé una india e un indio<sup><a href='#sup9409' title='Aquí y más adelante, aparece escrito: una hindia e un hindio.' class='tooltip' name='ret9409'>[12]</a></sup> que [...]su hijo, los cuales llevaban un caballo [...]con dos petacas cargado. Y ellos y [...]lo susodicho me dijeron cómo eran criados del señor alcalde mayor y que los traía Juan Fernández Ladrillero, y me rogaron que los trujera conmigo; yo les dije que norabuena. Y así poco a poco llegaron al dicho pueblo de Selotepeque.<sup><a href='#sup9410' title='Hoy, Jilotepec de Abasolo, Mex.' class='tooltip' name='ret9410'>[13]</a></sup> Y otro día empezamos a caminar y cinco leguas del dicho pueblo se tornó a cansar el dicho caballo y el dicho indio e india ansimismo como iban a pie, los cuales me rogaron que por amor de Dios les llevase las dichas petacas porque no se perdiesen, porque ellos se querían quedar porque estaban cansados y el dicho caballo. Y ansí yo alquilé a unos vaqueros un caballo donde truje las dichas petacas en caballos alquilados hasta Jacona a mi costa, adonde al dicho Ladrillero le di las dichas petacas y el susodicho las recibió e yo me vine a esta Villa. Y esta es la verdad y lo que pasa en este caso. Y en decir que le tengo de pagar lo contenido en la memoria que presentó, es cosa sin fundamento y de mala traza, porque yo no vide lo que venía en las dichas petacas ni él me entregó cosa alguna, ni yo soy arriero para que se lo pague, pues [si] yo le truje las dichas petacas, fue de lástima que tuve de los dichos indios, y porque me lo rogaron, y porque no se las hurtasen. Y él está obligado a darme e pagarme el flete de los caballos que alquilé, y si tuvo averías y se le dañaron algunas cosas de las cuales dichas petacas, como él dice, sería de Jacona a esta Villa, que las trujo, porque si cuando yo le entregué las dichas petacas en el dicho pueblo de Jacona, estuviere la dicha ropa dañada, como él dice, [lo dijera] ante la Justicia. Por el contrario, sólo a V.m., agora, me las pide. Ruega en conclusión que, por todas estas razones, el alcalde imponga a Ladrillero perpetuo silencio. <br />
                       Recibida esta respuesta, el alcalde ordenó dar traslado de ella a Juan Fernández Ladrillero, lo que hizo el escribano Francisco López de Avecilla el 18 de agosto, siendo testigos el alcalde Cristóbal de Silva y Juan Ramírez de Alarcón, vecinos de Colima. <br />
                       El día anterior, 17 de agosto, Ladrillero decía que, para la información, iba a presentar por testigo a Julián de Frías, Mateo de Herrera, y otras personas, los cuales se van y ausentan desta Villa, y me temo que al tiempo que a mí se me mande probar y averiguar, los susodichos no podré haber al dicho Julián de Frías y Mateo de Herrera, y será causa que yo pierda el derecho que tan jurídico tengo contra el dicho Miguel de Anduaya.<sup><a href='#sup9411' title='A la letra: yo pierda er derrego que tan xurídico tengo contra el dicho Miguel de Anduaya.' class='tooltip' name='ret9411'>[14]</a></sup> Por tanto a V.m. pido y suplico mande que los susodichos digan y declaren lo que en el caso saben.<sup><a href='#sup9412' title='Esta petición de Ladrillero, sin embargo, se recoge en el expediente al término de las declaraciones de Herrera y Frías.' class='tooltip' name='ret9412'>[15]</a></sup> <br />
                       <br />
                      Información <br />
                       <br />
                       Juan Fernández Ladrillero dio información, para lo cual presentó por testigo a Mateo de Herrera, vecino de Colima, quien dijo que dos meses atrás estando este testigo en la Villa o pueblo de Jacona, allegó a donde estaba el dicho Miguel de Anduaya, vizcaíno, e hablando con este testigo le dijo cómo traía a esta Villa dos petacas [de ropa] del dicho Juan Fernández y que un caballo bayo del dicho Juan Fernández [en que traía] las dichas petacas se le había cansado y lo dejó en una estancia. Y que en su caballo del dicho Miguel de Anduaya le traía las dichas dos petacas, porque no quedasen perdidas. Y que todo venía mojado porque el dicho caballo bayo, trayendo las dichas petacas, cayó en un río con ellas. Y que dende a dos días, el dicho Juan Fernández Ladrillero allegó al dicho pueblo de Jacona e le preguntó al dicho vizcaíno que le diese su ropa y le respondió que allí estaba. Y este testigo vido cómo llevó las dichas dos petacas al Hospital del dicho pueblo,<sup><a href='#sup9413' title='Hospital de Jacona.' class='tooltip' name='ret9413'>[16]</a></sup> e las desliaron. <br />
                       E vido este testigo venir mucha de la dicha ropa dañada por se haber mojado, como fue un coleto de cordobán con pasamano de plata, e unos borceguíes, e unos chapines cerrados de mujer, e unos zapatos de niños, e un jubón de holanda. E que oyó decir al dicho Juan Fernández que le faltaban dos varas de tafetán y que el dicho Miguel de Anduaya, vizcaíno, le dijo que él se las pagaría, porque él las había visto en la dicha petaca e se las debieron de hurtar. Y que esto es la verdad de lo que deste caso sabe. <br />
                       El testigo dijo tener más de 25 años de edad, y no firmó porque dijo que no sabía hacerlo. <br />
                       Según Julián de Frías, testigo presentado por Ladrillero, puede haber cuarenta días poco más o menos, que este testigo llegando que llegó al pueblo de Jacona, vido estar en el dicho pueblo al dicho Miguel de Anduaya, e dijo a este testigo cómo traía dos petacas de ropa del dicho Ladrillero en un caballo del dicho Miguel de Anduaya, porque un caballo bayo que traía las dichas petacas se le había cansado e caído en un río o arroyo con las dichas petacas, y ansí lo había dejado cansado en una estancia junto a Iztlavaca.<sup><a href='#sup9414' title='Ixtlahuacan podría ser un pueblo situado en términos de la alcaldía mayor de Metepec, entre la Ciudad de México y Toluca: Gerard (1986), 180.' class='tooltip' name='ret9414'>[17]</a></sup> Y ansí mismo le dijo a este testigo que una de las dichas petacas había caído dentro del arroyo e que por la socorrer se le había perdido su capote. <br />
                       Y que dende a ciertos días, estando este testigo como dicho tiene en el dicho pueblo, habiendo pasado lo que dicho tiene, vido que el dicho Juan Fernández Ladrillero allegó al dicho pueblo y comenzó a dar voces e reñir al dicho Miguel de Anduaya, diciéndole que porqué no le aguardó y sustraelle su hacienda, y el dicho Miguel de Anduaya le respondió que por le hacer bien y buena obra. Y ansí el dicho Juan Fernández le dijo que le diese su hacienda y le diese cuenta de una india que venía con la dicha hacienda, y el dicho Miguel de Anduaya dijo que si daría; e vido [que] en su presencia, el dicho Miguel de Anduaya desató las dichas petacas para le dar y entregar [...] al dicho Juan Fernández, y [estando] abiertas, vido cómo en la una petaca venía dañado una cuera de cordobán con pasamanos de plata e unos borceguíes, e una bota de cordobán podrida, e muchos zapatos de niños, e unos chapines cerrados, e un jubón de holanda todo manchado, e unos huipiles manchados,<sup><a href='#sup9415' title='A la letra: guaipiles.' class='tooltip' name='ret9415'>[18]</a></sup> e dos varas de tafetán negro, que el dicho Juan Fernández dijo que faltaban. <br />
                       Y dijo el dicho Miguel de Anduaya que él se lo pagaría porque en Pázcuaro,<sup><a href='#sup9416' title='Pátzcuaro era parada obligada de los arrieros.' class='tooltip' name='ret9416'>[19]</a></sup> al tiempo que sacó la ropa a enjugar, se lo hurtaron. Y ansí mismo vido un papel de azafrán todo mojado e perdido, e habiéndolo visto el dicho Juan Fernández dañado, no lo quiso recibir hasta que el dicho Miguel de Anduaya le dijo que lo tomase e que en Colima había Justicia para que lo que mandase, haría. Y que ésta es la verdad de lo que deste caso sabe. <br />
                       El testigo dijo que tenía más de 40 años de edad, y lo firmó de su nombre. <br />
                       El 19 de agosto, Ladrillero respondió al alegato presentado por Anduaya, diciendo que éste, contra su voluntad, se las había traído y las dejó perder por no querer dejárselas en un pueblo, pues había hartos en el camino que viene de México a esta Villa; además que hay ropas echadas a perder, otras cosas faltan, lo cual el susodicho confesó habello tomado porque él había desliado las petacas y sacado; por tanto, está obligado a pagarme los dichos daños de todas las ropas, con más lo que él sacó de las petacas y un caballo bayo, y una india que yo a mi cargo traía a esta Villa. <br />
                       El alcalde mandó dar traslado de lo alegado por Juan Fernández a Anduaya, lo cual hizo el escribano siendo testigos los vecinos de Colima Juan del Castillo<sup><a href='#sup9417' title='Juan del Castillo, vecino y mercader de Colima, quizá hermano del también vecino y mercader Diego del Castillo: Romero de Solís, Andariegos (2001), 100-101,' class='tooltip' name='ret9417'>[20]</a></sup> y Martín de Segura. <br />
                       El 20 contestó Anduaya,<sup><a href='#sup9418' title='Aparece escrito: Anduey.' class='tooltip' name='ret9418'>[21]</a></sup> alegando que no debía pagar cosa alguna porque Ladrillero no me entregó a mí cosa alguna, además porque ni yo soy arriero ni menos su criado. Lo que él hizo fue le hacer buena obra, viendo las petacas con la ropa desamparadas, alquilé caballos hasta Jacona y fui aguardando por el camino más de diez días. Y porque le pedí me pagase ocho pesos que yo gasté en alquilar caballos y por no me los pagar, me ha puesto a pleito sin ningún fundamento, por lo cual ha de ser condenado en costas con más los dichos ocho pesos que yo gasté en los caballos. Lo otro que dice que me entregó la india, niego lo que el susodicho dice. Otrosí pido y suplico a V.m., me mande dar cuarenta días de término para ir a la Villa de Jacona a probar lo que dicho tengo. <br />
                       <br />
                      Interrogatorio<sup><a href='#sup9419' title='Este interrogatorio es el presentado por Ladrillero para examen de sus testigos.' class='tooltip' name='ret9419'>[22]</a></sup> <br />
                       <br />
                       Que si sabe que el día que salimos de México, traía una india del señor alcalde mayor, que si la traía a las ancas del caballo en que venía y que si se me cansó el caballo, y que si dormimos adonde se me cansó el caballo. <br />
                       Y que si sabe que el dicho Miguel de Anduaya que venía en mi compañía, me trajo un caballo bayo en que traía mis petacas y ató sin mi licencia y contra mi voluntad, que si llevó consigo la india llamada María. <br />
                       Y que si sabe que le anduve buscando por los caminos que vienen de Mexico a esta Villa; y si sabe que volví de Sinapécora<sup><a href='#sup9420' title='Zinapecuaro.' class='tooltip' name='ret9420'>[23]</a></sup> hacia México en busca de Miguel de Anduaya y caballo y hato y india, y si me detuve siete u ocho días buscándole. <br />
                       Que si sabe que me abrió mis petacas el dicho Miguel de Anduaya,<sup><a href='#sup9421' title='Está escrito: Anaya.' class='tooltip' name='ret9421'>[24]</a></sup> y si se lo oyó decir en Jacona adonde le hallamos. Y que si sabe que me faltó de las petacas tafetán, jabón y confitura y otras cosas que me faltaron. <br />
                       Que si sabe que cuando salí de México, traía mi hato y mercaduría buena y sana, y cuando me la volvió Miguel de Anduaya estaba perdida y manchada y si me dijo este testigo que no la recibiese. <br />
                       El alcalde dio por recibidas estas preguntas y mandó que por ellas fueran examinados los testigos que Ladrillero presentare. <br />
                       El 21 de agosto, Fernández Ladrillero presentó por testigo a Juan Pablo, indio natural del pueblo de Caxitlan, del cual por el intérprete del juzgado Pero Vázquez, se le tomó juramento. <br />
                       A la primera pregunta declara que aconteció como en ella se contiene porque así lo vio y porque durmió en los pinares. A la segunda responde que cuando se cansó el caballo, la india venía a pie, y que sin mandárselo Ladrillero, su amo, Anduaya trujo consigo las dichas petacas y la dicha india. El testigo dice que Ladrillero envió alguaciles indios del pueblo de Xilotepeque en busca del dicho Miguel de Anduaya y de la dicha india, y no les hallaron y ansí mismo sabe este testigo que el dicho Juan Fernández lo anduvo a buscar por el camino y preguntando por ellos y no los halló. A la cuarta pregunta respondió que Ladrillero regresó desde el pueblo de Sinapécaro en busca de los susodichos y estuvo cuatro días buscándolos, al cabo de los cuales cuatro días el dicho Juan Fernández tornó al dicho pueblo de Sinapécaro a donde este testigo lo estaba aguardando e le dijo que no los había podido hallar. A la última pregunta responde el testigo que vio en México a su amo echar el hato en las petacas y además de lo que se ha dicho, vido echar un peso de jabón e un pedazo de tafetán, oyendo decir que eran dos varas, y otras cosas más, y que luego en Jacona, cuando abrieron las petacas y sacaron todo el hato que dentro había, este testigo vido que faltó el dicho jabón y tafetán y confitura que dicho tiene, e lo demás estaba mojado, y dañado lo más dello porque al tiempo que lo empetacó y el dicho Miguel de Anduaya lo llevó, estaba todo bueno y sin mojar. <br />
                       Dijo tener más de 25 años de edad y no firmó porque no sabía hacerlo. <br />
                       El 29 de agosto, Pedro de las Casas en nombre de su padre Juan Fernández Ladrillero recordaba que el término de prueba había pasado y que había probado bastante mientras que Anduaya no ha dicho ni alegado cosa alguna. Por tanto pedía que el alcalde viera la información y que, vista, mandase condenar al dicho Miguel de Anduaya en que me dé y pague el valor de la dicha ropa conforme a la memoria que de lo susodicho está presentada en esta causa. <br />
                       El 1° de septiembre contestó a este escrito el demandado, pidiendo que V.m. me mande pagar un capote que me costó veinte y cinco pesos de paño de Castilla con un pasamano de oro, más ocho pesos que gasté con su carga y más las costas. <br />
                       El 7 de septiembre Ladrillero decía que el alcalde había mandado a Anduaya publicación de testigos en el término de tres días y éstos habían pasado y días más. Pedía que Su Merced viera la causa y la determinase, además de arraigar a Anduaya porque no es vecino y mandarle no salga desta Villa. <br />
                       El alcalde declaró la causa por conclusa y mandó atento a que el dicho Miguel de Anduaya es forastero, se le notifique que dé hoy en todo el día fianzas para estar a derecho con el dicho Juan Fernández, donde no Su Merced proveerá en el caso justicia, e lo firmó. <br />
                       Así se le notificó por el escribano López de Avecilla, siendo testigos Baltasar de Alcalá y Diego de Velasco, vecinos de Colima. <br />
                       El 9 de septiembre, el alcalde Álvaro de Grijalba dictó sentencia, condenando a Miguel de Anduaya a pagar luego que le fuere notificado a Juan Fernández Ladrillero dos varas de tafetán negro, y en defecto de no dar y pagar sea puesto en la cárcel pública desta Villa hasta dar contento a la parte, lo absolvía de las restantes demandas pero le condenaba también en las costas del proceso. <br />
                       El 11 de septiembre, el escribano López notificó la sentencia a Miguel de Anduaya en su persona, siendo testigos Diego del Castillo y Diego Morales,<sup><a href='#sup9422' title='Diego Morales, vecino y sastre de Colima: Romero de Solís, Andariegos (2001), 339-340.' class='tooltip' name='ret9422'>[25]</a></sup> vecinos de esta Villa. <br />
                       El escribano anotó: Recibí de mis derechos desta causa diez tomines en cacao.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9398' name='sup9398'>(1)</a> En el centro de las fojas de este expediente hay un amplio agujero que impide la lectura cabal. Al parecer, Anduaya de origen vizcaíno, era criado o tenía compañía con Gonzalo Méndez y comerciaban en la provincia de Colima. </div>
                <div> <a href='#ret9399' name='sup9399'>(2)</a> Único expediente en el que encontramos a Gonzalo Méndez, mercader vecino de México. </div>
                <div> <a href='#ret9400' name='sup9400'>(3)</a> Se trata del negro Pedro, registrado en: Romero de Solís, Padrón de negros (2007), 15, n° 152, mencionado en otros registros: infra, reg° 840; supra, II, reg° 378 y 386. </div>
                <div> <a href='#ret9401' name='sup9401'>(4)</a> El alcalde mayor al que se alude es Juan de Arce de Cuevas. </div>
                <div> <a href='#ret9402' name='sup9402'>(5)</a> A la letra, aquí y más adelante: pinales. </div>
                <div> <a href='#ret9403' name='sup9403'>(6)</a> Pueblo cercano a la Villa de Zamora. </div>
                <div> <a href='#ret9404' name='sup9404'>(7)</a> Alcorque es una clase de calzado con suela de corcho. La palabra no la registra Boyd-Bowman (1971). </div>
                <div> <a href='#ret9405' name='sup9405'>(8)</a> O jiribillas: palabra que no registran Boyd-Bowman (1971) Casares (1981). </div>
                <div> <a href='#ret9406' name='sup9406'>(9)</a> Galludero, a propósito de hilo, lo documenta Boyd-Bowman (1971), 423 y 470. </div>
                <div> <a href='#ret9407' name='sup9407'>(10)</a> Al reverso de esta Memoria, está escrito: Al ilustre señor Manuel de la Mora, alcalde ordinario de la Villa de Zamora, mi señor. ¿Acaso se inició algún proceso ante la justicia de Zamora sobre este mismo incidente? </div>
                <div> <a href='#ret9408' name='sup9408'>(11)</a> A la letra: Ladrillello. </div>
                <div> <a href='#ret9409' name='sup9409'>(12)</a> Aquí y más adelante, aparece escrito: una hindia e un hindio. </div>
                <div> <a href='#ret9410' name='sup9410'>(13)</a> Hoy, Jilotepec de Abasolo, Mex. </div>
                <div> <a href='#ret9411' name='sup9411'>(14)</a> A la letra: yo pierda er derrego que tan xurídico tengo contra el dicho Miguel de Anduaya. </div>
                <div> <a href='#ret9412' name='sup9412'>(15)</a> Esta petición de Ladrillero, sin embargo, se recoge en el expediente al término de las declaraciones de Herrera y Frías. </div>
                <div> <a href='#ret9413' name='sup9413'>(16)</a> Hospital de Jacona. </div>
                <div> <a href='#ret9414' name='sup9414'>(17)</a> Ixtlahuacan podría ser un pueblo situado en términos de la alcaldía mayor de Metepec, entre la Ciudad de México y Toluca: Gerard (1986), 180. </div>
                <div> <a href='#ret9415' name='sup9415'>(18)</a> A la letra: guaipiles. </div>
                <div> <a href='#ret9416' name='sup9416'>(19)</a> Pátzcuaro era parada obligada de los arrieros. </div>
                <div> <a href='#ret9417' name='sup9417'>(20)</a> Juan del Castillo, vecino y mercader de Colima, quizá hermano del también vecino y mercader Diego del Castillo: Romero de Solís, Andariegos (2001), 100-101, </div>
                <div> <a href='#ret9418' name='sup9418'>(21)</a> Aparece escrito: Anduey. </div>
                <div> <a href='#ret9419' name='sup9419'>(22)</a> Este interrogatorio es el presentado por Ladrillero para examen de sus testigos. </div>
                <div> <a href='#ret9420' name='sup9420'>(23)</a> Zinapecuaro. </div>
                <div> <a href='#ret9421' name='sup9421'>(24)</a> Está escrito: Anaya. </div>
                <div> <a href='#ret9422' name='sup9422'>(25)</a> Diego Morales, vecino y sastre de Colima: Romero de Solís, Andariegos (2001), 339-340. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp26 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp26/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja22/exp26/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>